<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>SimpleExample2</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>C6455.cmd</name>
			<type>1</type>
			<locationURI>SRC_ROOT/VIC_PS/SimpleLive2/C6455/C6455.cmd</locationURI>
		</link>
		<link>
			<name>C6455.tcf</name>
			<type>1</type>
			<locationURI>SRC_ROOT/VIC_PS/SimpleLive2/C6455/C6455.tcf</locationURI>
		</link>
		<link>
			<name>XDS200_1xC6455Modul.ccxml</name>
			<type>1</type>
			<location>D:/HOME/sm2/VIC_PS/SimpleLive2/C6455/XDS200_1xC6455Modul.ccxml</location>
		</link>
		<link>
			<name>C6455/SimpleExample2.out</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
		<link>
			<name>include/CNetwork.hpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/VIC_PS/SimpleLive2/include/CNetwork.hpp</locationURI>
		</link>
		<link>
			<name>include/Example.h</name>
			<type>1</type>
			<locationURI>SRC_ROOT/VIC_PS/SimpleLive2/include/Example.h</locationURI>
		</link>
		<link>
			<name>include/pfASCII.h</name>
			<type>1</type>
			<locationURI>SRC_ROOT/VIC_PS/SimpleLive2/include/pfASCII.h</locationURI>
		</link>
		<link>
			<name>lib/GBIT_C6455.lib</name>
			<type>1</type>
			<locationURI>SRC_ROOT/Lib/VIB_C6455/lib/GBIT_C6455.lib</locationURI>
		</link>
		<link>
			<name>lib/GUI_C64p.lib</name>
			<type>1</type>
			<locationURI>SRC_ROOT/Lib/VIB_C6455/lib/GUI_C64p.lib</locationURI>
		</link>
		<link>
			<name>lib/VIB_C6455_Bios.lib</name>
			<type>1</type>
			<locationURI>SRC_ROOT/Lib/VIB_C6455/lib/VIB_C6455_Bios.lib</locationURI>
		</link>
		<link>
			<name>lib/csl_c6455.lib</name>
			<type>1</type>
			<locationURI>SRC_ROOT/Lib/VIB_C6455/lib/csl_c6455.lib</locationURI>
		</link>
		<link>
			<name>lib/edma3_drv.lib</name>
			<type>1</type>
			<locationURI>SRC_ROOT/Lib/VIB_C6455/lib/edma3_drv.lib</locationURI>
		</link>
		<link>
			<name>lib/edma3_rm_C6455.lib</name>
			<type>1</type>
			<locationURI>SRC_ROOT/Lib/VIB_C6455/lib/edma3_rm_C6455.lib</locationURI>
		</link>
		<link>
			<name>lib/pfASCII_ti6455.lib</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/Lib/VIB_PSC/lib/pfASCII_ti6455.lib</locationURI>
		</link>
		<link>
			<name>src/CL-Live2.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/VIC_PS/SimpleLive2/src/CL-Live2.cpp</locationURI>
		</link>
		<link>
			<name>src/CNetwork.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/VIC_PS/SimpleLive2/src/CNetwork.cpp</locationURI>
		</link>
		<link>
			<name>src/_main.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/VIC_PS/SimpleLive2/src/_main.cpp</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>SRC_ROOT</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/</value>
		</variable>
	</variableList>
</projectDescription>
